View Single Post
Old 29.12.2007, 11:07   #27
Jul12
Der mit ohne Ahnung
 
Jul12's Avatar
 
Join Date: Dec 2007
Posts: 1
Unhappy

Hi,
Ich hab ein problem mit dem SAMP,und zwar wenn ich mich mit einem Server verbinden will (connecten) lädt es bis zum Vinewood Schild und steht oben"you're using an incorrect version!"

Was hab ich falsch gemacht?
Jul12 is offline   Reply With Quote